<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Grievling</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Grievling-1/digital-comic/871358</Web>
  <Summary>The Grievling is a brand new horror comic book by Steve Niles and Damien Worm. The pair previously collaborated on October Faction, which made YALSA's great graphic novels list and has been adapted as a TV show, now streaming on Netflix.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB871358]</Notes>
  <Publisher>Clover Press</Publisher>
  <Genre>Supernatural/Occult, Horror</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
